/*
*   Child Theme Custom CSS File
*/
@media (max-width:767px) {
	.social-links{
		visibility:hidden;
	}
}
@media (max-width: 499px) {
	.social-links{
		visibility:hidden;	
	}

}



.social-links{
	float:right;
}
.social-links ul{
	float:right;
	margin:0;
	padding:0;
}
.social-links li{
	display:inline;
}
#nav{
	clear:both;
	margin-top:35px;
}

h3.title{
    color:#1d76e4;
}
.page-title{
    color:#103852;
}
.hentry{border-bottom:none;}


.logo a, .logo img{
  margin:0;
  padding:0;
}
.share-box h2{
	clear:both;
}
.share-box textarea{height:150px;min-height:auto;width:98%;}
.share-box a{clear:both;margin-bottom:30px;background:#1d1e2c;color:#fff;text-transform:uppercase;border:0;font-family:"brandon-grotesque",sans-serif;font-weight:bold;font-size:16px;padding:7px 2px;width:98%;float:left;cursor:pointer;max-height:37px;background:#1d1e2c;text-align:center}
.share-box a:hover{background:#1d76e4}

.footer-top{
  background:#1d1e2c;
}

.footer-bottom .copyright{
	float:none;
	text-align:center;
}